using Core.Abstractions.DomainObjects;

namespace Core.DomainObjects {
  public class Feature : DomainObjectBase<Feature> {
    public string Icon { get; set; }
    public string Title { get; set; }
    public string Text { get; set; }

    public override int GetHashCode() {
      throw new NotImplementedException();
    }
  }
}
